Subject: overlap integrals

From: "SA KUEHL" <[email-masked]>
Date: Wed, 4 Oct 2000 08:49:30 +0200

Dear Chemists,

I am looking forroutines which calculate overlap integrals and other 
one and two electron properties between different atoms in a Slater 
basis set as a function of interatomic distance. Programs like this 
were available through the QCPE but are now listed as unavailable. 
Rather than to use overlap tables, I would rather have a program at 
my disposal. Does any one have a working version of working 
copies of QCPE 117, 118, 119, 202, 153.

Sincerely,

Scott Kuehl
Institute for Polymer Science
Univesity of Stellenbosch
South Africa